/*
Theme Name:     AI World Australasia Conference Child Theme
Theme URI:      
Description:    Conference child theme for Bendico. Requires Go4 Conference Speakers plugin, ACF Pro and relevant custom field groups.
Author:         Steve Coates
Author URI:     
Template:       bendico
*/

/* @import slow, enqueue instead */

/* feature colour */
.footer, #title-bar, .subnav-wrapper h4, .button, button, .button:hover, button:hover, .right-off-canvas-menu, .tabs .tab-title.active a, .tabs .tab-title > a:hover { 
background-color:#e85428; 
}
h1, h2, h3, h4, h5, a, 
.logo-left-menu-right #main-nav a:hover, .logo-left-menu-right #main-nav li:hover > a, .logo-left-menu-right #main-nav .current_page_item a, .logo-left-menu-right #main-nav .current-menu-item a, .logo-left-menu-right #main-nav .current_page_ancestor.menu-item-has-children a, .logo-left-menu-right #main-nav .current_page_ancestor a, .logo-left-menu-right #main-nav .current_page_ancestor.menu-item-has-children a:hover, table, tr, th, td, table tr th, table tr td, blockquote, blockquote p { 
color:#fff;
}
#main-nav li:hover > ul { 
border-top-color: #e85428 !important; 
}
body, ol, ul, dl, li, tr, td, p {
font-family:'Montserrat', Helvetica, Arial, sans-serif;
color:#fff;
font-size:18px;
}
h1, h2, h3, h4, h5, h6 {
font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
text-transform:uppercase !important;
letter-spacing:1px;
}
.entry-content a, .entry-content a:hover {
text-decoration:underline;
color:#fff;
}

.header.fullwidth-banner-menu.nav-at-very-top ul#main-nav { max-width:1600px; }

.subnav-wrapper h4 { font-size:22px; }
.subnav-wrapper h4 a, .subnav li a {
text-decoration:none;
}

/* for temp homepage */
.page-id-1184 #title-bar { display:none; }

#title-bar .page-title-over-banner h1 { border:none; }
#title-bar .page-title-over-banner.no-image h1 { border-bottom:1px solid #ddd; }

.gallery img { border:none !important; }

/* 
.logo-left-menu-right li.name h1 a {
background-image: url(images/logo.png);
}
 */
 
 /* little logo nav left */
/* 
.header.fullwidth-banner-menu.nav-at-very-top ul#main-nav:before {
content: url(assets/images/logo-little-trans.png);
display:inline-block;
float:left;
top: 16px;
position:absolute;
left:0;
width:115px;
height:31px;
}
.header.fullwidth-banner-menu.nav-at-very-top ul#main-nav {
padding-left:150px;
width:62em;
}
 */

#inner-header.row { max-width:1290px !important; }
.header.fullwidth-banner-menu.nav-at-very-top {
background: #6cc9c3 url('assets/images/header-bg.png') bottom center repeat-x;
text-align: center;
}
.header.fullwidth-banner-menu.nav-at-very-top .top-bar-section { 
border:none;
background:#e85327;
}
header.header { border:none; }
.fullwidth-banner-menu #main-nav ul.children {
border:none !important;
box-shadow:0 0 9px #999;
}
.fullwidth-banner-menu #main-nav a {
color:#fff;
font-size:18px;
font-weight:400;
letter-spacing:1px;
font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
}

.entry-content .row ul, .entry-content ol {
padding-right:20px;
padding-left:20px;
}

#container {
background:#1c2c57;
background:#1b2b58 url('assets/images/bg-splotches.png');
}
 
 /* has children indicator */
li.page_item.page_item_has_children a:after, li.menu-item.menu-item-has-children a:after {
content: "\f107";
font-family: 'Font Awesome 5 Free';
font-weight: 900;
padding-left: 5px;
}
/* not on dropdowns or mobile menu */
li.page_item.page_item_has_children ul.children a:after, li.menu-item.menu-item-has-children ul.sub-menu a:after, .m-nav li.page_item.page_item_has_children a:after, .m-nav li.menu-item.menu-item-has-children a:after {
display:none;
}

.fullwidth-banner-menu .menu-icon { border:none; }
ul.off-canvas-list li a { text-align:left; }
aside li.page_item.page_item_has_children a:after, aside li.menu-item.menu-item-has-children a:after { display:none; }

a:hover { color:inherit; }
.subnav li a { border:none; }

#title-bar { background:transparent; }
h2.search-res-title, .search #main article, .error404 #main article { border:none; }
.search-results #main article:hover { background:transparent; }

.wp-caption { background: #2e3c6d; }
.wp-caption p:not(.wp-caption-text) { display:none; }

.prefooter li img {
max-width:180px;
}

table {
background:transparent;
}

/* height of navbar, position of dropdowns, might need mods depending on layout
.fullwidth-banner-menu .top-bar, .header.fullwidth-banner-menu.nav-at-very-top .top-bar-section { height: 80px; }
.fullwidth-banner-menu #main-nav a { line-height:80px; }
.fullwidth-banner-menu ul#main-nav { top:0; }
.fullwidth-banner-menu #main-nav li ul { top:79px; }
*/

#title-bar h1 {
font-weight:400 !important;
letter-spacing:5px !important;
font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
font-size:88px !important;
color:#fff !important;
text-transform:uppercase !important;
border-bottom: 1px solid rgba(255,255,255,.2);
padding:66px 20px 0 !important;
}

a.button {
padding: 20px 26px;
margin: 20px 0;
background: #6ac9c1;
font-size:18px;
color: #1c2a57 !important;
text-decoration: none;
display: inline-block;
border-radius:0 !important;
}
a.button:hover {
background: #8fe0d9;
text-decoration:none;
}
#container .video-container {
margin-bottom:40px;
}

ul.twocol {
columns: 2;
-webkit-columns: 2;
-moz-columns: 2;
padding:0 20px;
margin-top:25px !important;
margin-bottom:25px !important;
}
.twocol li {
text-align:left;
padding-right:20px;
}

.card-image { padding-bottom:100%; }
.card-text h4 { color:#1b2b58; text-align:center; }
.posts .card-text h4 { text-align:left; }
.columns-stripe.posts .columns span, .byline { color:#eee; padding: 10px 0 9px; }
.archive .byline, .archive .excerpt-read-more, .single .byline { display:none; }

.single-post .large-12.no-post-image {
max-width: 860px;
margin-right: auto;
margin-left: auto;
float: none;
}

.nothing-here h4 { text-align:center; }

.nothing-here-children .page_item a {
background:#6ac9c1;
font-size: 18px;
border:none;
}
.nothing-here-children .page_item a:hover { border:none; }

.nothing-here-children .page_item a span {
color: #1c2a57 !important;
}
 
/* speakers 
-------------------------------------------------- */

h3.speaker-type-subheading {
color:#eee;
font-weight:normal;
font-size:18px;
padding-bottom:10px;
margin-bottom:15px;
text-transform:uppercase;
}
.speaker-type-subheading span {
display:block;
text-transform:none;
font-weight:400 !important;
}
ul.posts.speakers {
margin-bottom:60px;
}
.posts.speakers .card-image {
height:auto !important;
border:1px solid #ddd;
}
.posts.speakers .card-image img {
padding-bottom:0;
}
.posts.speakers .card-text {
padding:7.5%;
}
.posts.speakers .card-text  {
text-align:left !important;
}
.speaker-subtitle {
font-size:18px;
color:#eee;
font-weight:400;
margin-top:-5px;
text-transform:none;
}
.button.all-speakers {
margin-top:40px;
float:right;
}
.speaker-meta h4 { display:none; }

/* round speaker images layout */
h3.speaker-type-subheading.round {
text-align:center;
}
ul.posts.speakers.round li {
padding:0 4%;
}
.featured.speakers.slick ol li {
padding: 10px 4%;
}
.posts.speakers.round .card-image img, .single-speaker .speaker-image.round img, .featured-speakers.round .slick-slide img {
border-radius:50%;
}
.posts.speakers.round .card-image, posts.speakers.round .card-text, .featured-speakers.round .card-text {
border:0 !important;
}
.posts.speakers.round .card-text, .featured-speakers.round .slick-slide .card-text {
text-align:center;
background:transparent;
border:0 !important;
}
.single-speaker .speaker-image.round {
padding:0 4%;
}
.single-speaker .speaker-meta {
padding: 0 0 5% 0;
}

/* collapseo left-aligned icons
.collapseomatic:before, .entry-content .collapseomatic:before {
float:left;
top:3px;
left:-34px;
}
.collapseomatic, .entry-content .collapseomatic {
padding: 16px 42px 16px 42px!important;
border-bottom: 1px solid #ddd;
}
.collapseomatic.colomat-close { 
border: none; 
}
.collapseomatic_excerpt, .collapseomatic_content {
padding: 10px 20px 30px 54px;
border-bottom:1px solid #ddd;
} */


/* show/hide */
.show-under-960 { display:none; }
.hide-under-960 { display:block; }

/* -------------------------------------------------- */

@media only screen and (min-width: 1024px) {

	.header.fullwidth-banner-menu.nav-at-very-top {
	height:669px;
	}
	
}


@media only screen and (max-width: 960px) {

	/* show/hide flip */
	.show-under-960 { display:block; }
	.hide-under-960 { display:none; }
	
	.header h1 { margin:0 !important; }
	#sidebar1 {
    padding: 11%;
    background: transparent;
    border:none;
    margin: 0 -8% -8vw;
    width: 116%;
	}

}

@media only screen and (max-width: 768px) and (min-width:640px) {

	.footer .calendar i.fa, .footer .a2a_dd i.fa {
	display:none;
	}
	
	.footer .large-4.right {
	float:left !important;
	}

}

@media only screen and (max-width: 640px) {

	#title-bar h1 { font-size:44px !important; }
	
}

@media only screen and (min-width: 640px) {

	#sidebar1 {
	padding-right:40px;
	}

}


@media only screen and (max-width: 640px) {

	#sidebar1 {
	background:transparent;
	border:none;
	}
	
	ul.twocol {
	columns: 1;
	-webkit-columns: 1;
	-moz-columns: 1;
	}
	.twocol li {
	text-align:center;
	list-style-position:inside;
	}
	
	h3.speaker-type-subheading {
	text-align:center;
	}
	
	ul.posts.speakers {
	margin:0 auto 60px !important;
	}
	
	ul.posts.speakers li {
	margin:0 auto 20px !important;
	max-width:400px !important;
	}
	
	.single-speaker .type-speaker .columns-stripe .row {
	max-width:483px;
	}
	
	.single-speaker .speaker-meta {
	padding: 5% 0;
	}
	
	.single-speaker .speaker-meta {
	text-align:center;
	}
	
	.footer .large-4 { width:100% !important; }
	.footer .large-4.middle { margin-top:30px; }
	.footer .widget { padding:0 30px; }
	#inner-footer .columns.footer-meta { clear:both; }
	
}

@media only screen and (max-width: 440px) {

	#title-bar h1 { font-size:33px !important; }
	
}